<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="6.css">
</head>

<body>
    <h2>Entradas</h2>
    <ul id="entradas">
        <li>Lunes</li>
        <li>Miercoles</li>
        <li>Viernes</li>
        <li>Domingo</li>
    </ul>

    <h2>Salidas</h2>
    <ul id="salidas">
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>


    <script src="6.js"></script>
</body>

</html>